<!-- DO NOT EDIT | GENERATED CONTENT -->

# publickey

Output your Coder public key used for Git operations

Aliases:

- pubkey

## Usage

```console
coder publickey [flags]
```

## Options

### --reset

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Regenerate your public key. This will require updating the key on any services it's registered with.

### -y, --yes

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Bypass prompts.
